body {
  padding: 40px;
  background-color: #e5e5e5;
  font-family: "Montserrat", sans-serif;
}

img {
  width: 100%;
}

aside {
  background-color: #dfeeff;
}

.wraper {
  display: flex;
  flex-direction: row-reverse;
  max-width: 1200px;
  margin: 0px auto;
}

.main-content {
  background-color: #fff;
  padding: 80px 88px 150px 88px;
  flex: 1 1 auto;
}

.aboutme {
  margin-bottom: 34px;
}

.aboutme-subtitle {
  font-weight: 700;
  line-height: 17px;
  color: #000000;
  margin-bottom: 8px;
}



.aboutme-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
  max-width: 500px;
}

.content-title {
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #000000;
  margin-bottom: 8px;
}

.projects {
  margin-bottom: 44px;
}

.projects-list {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #000000;
  list-style: decimal;
  margin-left: 15px;
}

.projects-link {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #2979ff;
}



.work-section {
  margin-bottom: 50px;
  max-width: 500px;
}

.work-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin-bottom: 12px;
}

.work-title span {
  color: #6096ff;
}

.work-list {
  list-style: disc;
  margin-left: 19px;
}

.work-time {
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #a8a8a8;
  margin-bottom: 7px;
}

.work-item {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}

.education-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #6096ff;
  margin-bottom: 8px;
}

.education-subtitle {
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  margin-bottom: 8px;
}

.education-time {
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #a8a8a8;
  margin-bottom: 8px;
}

/* --------------------sidebar-------------- */

.sidebar {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 280px;
}

.sidebar-conteiner {
  max-width: 100%;
}

.my-photo {
  object-fit: cover;
}

.title {
  padding-top: 20px;
  font-weight: 700;
  font-size: 35px;
  line-height: 55px;
  color: #000000;
  margin-bottom: 8px;
  text-align: center;
}

.sidebar-content {
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.sidebar-title {
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #161d2a;
  margin-bottom: 8px;
}

.contact {
  margin-bottom: 40px;
}

.contact-item {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #161d2a;
}

.contact-link {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-decoration-line: underline;
  color: #2979ff;
  padding-left: 8px;
}

.skills {
  margin-bottom: 40px;
}

.skills-list {
  list-style: disc;
}

.skills-item {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #161d2a;
}

.soft-list {
  list-style: disc;
}

.soft-item {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #161d2a;
  margin-left: 22px;
}

@media (max-width:850px) {


  .main-content {
    padding: 45px 25px 150px 45px;
  }
}

@media (max-width:680px) {
  body {
    padding-top: 0;
  }

  .wraper {
    flex-direction: column-reverse;
  }

  .main-content {
    max-width: 100%;
  }

  .sidebar {
    width: 100%;
  }
}